#container {margin-top:23px; margin-bottom:10px;}
#products {}
#products UL {margin:0px; padding:0px;}
#products UL LI {float:left; position:relative; margin-right:15px; width:141px; height:105px;}
#products UL LI.first {width:178px; height:105px; margin-right:19px;}
#products UL LI SPAN {position:absolute; top:0px; width:124px; background:#54565a; color:#fff; padding:3px 6px 3px 11px; font-weight:bold; font-size:90%;}
#products UL LI.last {margin-right:0px;}

#breadcrumb {margin:25px 0px 15px 0px; padding:0px 6px;}
#breadcrumb UL {margin:0px; padding:0px;}
#breadcrumb UL LI {float:left; font-size:120%; font-weight:bold; color:#54565a;}
#breadcrumb UL LI SPAN {margin:0px 13px;}
#breadcrumb UL LI A {color:#54565a; text-decoration:none;}
#breadcrumb UL LI A:hover, #breadcrumb UL LI A.active {color:#f63a33;}

#content {min-height:300px; padding:0px 0px 0px 6px;}
#content H1 {font-size:160%; color:#EE434B;}
#content H2 {font-size:130%; color:#EE434B;}
#content H3 {font-size:120%; color:#EE434B;}
#content P {line-height:16px;}
#content UL.points {margin:0px 0px 0px 10px; padding:0px;}
#content UL.points LI {background:url(../images/square.jpg) left 5px no-repeat; padding-left:12px; line-height:16px; margin-bottom:2px;}
#content UL.points LI SPAN {font-size:125%; font-weight:bold;}

#content .product_box {border:1px solid #c0c0c0; background:url(../images/box_bg.jpg) left top repeat-x #fff; width:607px; margin:0px 0px 15px 0px;}
#content .product_box .margin {padding:20px 25px;}
#content .product_box1 {width:330px; float:left; margin:0px 0px 15px 15px; font-size:13px; line-height:22px;}

#content .box {border:1px solid #c0c0c0; background:url(../images/box_bg.jpg) left top repeat-x #fff; width:607px; margin:0px 0px 15px 30px;}
#content .box .margin {padding:20px 25px;}
#content .box H1 {font-size:140%;}
#content .box UL {margin:0px; padding:0px;}
#content .box UL LI {min-height:72px; margin-bottom:20px;}
#content .box UL LI IMG {float:left; margin-right:20px;}
#content .box UL LI H1 {color: #54565A; float: left; font-size: 130%; margin: 0; padding: 0; width: 150px;}
#content .box UL LI P {color: #F63A33; float: left; margin: 5px 0 0; padding: 0; width: 150px;}
#content .box UL LI.last {border-bottom:4px solid #fd4656; padding-bottom:25px;}

#content p.contactinfo SPAN {display:block; width:65px; float:left; font-weight:bold;}
#content A {color:#EE434B;}
#content A:hover {text-decoration:underline;}

#content UL.buttons {margin:0px; padding:0px;}
#content UL.buttons LI {float:left; margin-right:16px; text-align:center;}
#content UL.buttons LI A {background:url(../images/button_img.png) center 62px no-repeat #ef3e42; color:#fff; font-weight:bold; width:70px; height:65px; display:block; padding:10px 15px;}
#content UL.buttons LI A:hover {color:#F37679; text-decoration:none;}
#content UL.buttons LI.last {margin-right:0px;}

#content UL.clientele {margin:25px 0px 0px 0px; padding:0px;}
#content UL.clientele LI {float:left; width:168px; margin:0px 29px 25px 0px; text-align:center; padding-bottom:10px; color:#454545; font-size:90%; font-weight:bold;}
#content UL.clientele LI IMG {margin-bottom:5px; border:1px solid #e1e1e1;}
#content UL.clientele LI.end {margin-right:0px;}
#content UL.clientele LI.bot0 {margin-bottom:0px;}

#content UL.director {margin:25px 0px 0px 0px; padding:0px;}
#content UL.director LI {float:left; width:168px; margin:0px 29px 0px 0px; text-align:center; padding-bottom:10px; color:#454545; font-size:90%; font-weight:bold;}
#content UL.director LI SPAN {font-size:130%; color:#F0454D;}
#content UL.director LI IMG {margin-bottom:5px; border:1px solid #e1e1e1;}
#content UL.director LI.end {margin-right:0px;}

#manu_process {width:964px; height:550px; border:1px solid #c0c0c0; padding:20px 0px;}
#manu_process P {color:#000; padding-top:130px; text-align:center;}
#manu_process P A {color:#000; font-weight:bold;}
#manu_process P A:hover {text-decoration:none;}

/*----Table Start----*/
.pro_table {border-top: 1px solid #868686; border-right: 1px solid #868686; margin:15px 0px;}
.pro_table td {border-left: 1px solid #868686; border-bottom: 1px solid #868686; padding: 3px 4px; vertical-align: top;}
.pro_table tr.title {background:#555; font-weight: bold; vertical-align: top; color:#FFFFFF;}
.pro_table .row {vertical-align: top; background-color: #E1E1E1; font-weight:bold;}
.pro_table .row1 {vertical-align: top; background-color: #E1E1E1;}